import './EventTooltip.styles_cx19a2.css';
import { styled } from '@linaria/react';
import { component, mergeConfig } from '../../../../engines/common.js';
import { tooltipConfig } from '../../../Tooltip/Tooltip.js';

var mergedTooltipConfig = /*#__PURE__*/mergeConfig(tooltipConfig);
var Tooltip = /*#__PURE__*/component(mergedTooltipConfig);
var _exp = function _exp() {
  return Tooltip;
};
var EventTooltip = /*#__PURE__*/styled(_exp())({
  name: "EventTooltip",
  "class": "e1shqjh2",
  propsAsIs: true
});

export { EventTooltip };
